#content-container {
	background: url(../images/bk-map.jpg) repeat-x center top;
	width:100%;
}
#content-column {
	width: 960px;
	margin: 20px auto;
}

/* header column
-------------------------------------------*/
#header-column {
	background: #FFF url(../images/header.jpg) no-repeat center top;
	height: 145px;
	overflow:hidden;
}
#header-top {
	text-align: center;
}
#header-center {
	height: 101px;
}
#header-center-left {
	float: left;
	width: 400px;
	padding: 44px 0px 0px 130px;
	color: #21446E;
	
}
#header-center-right {
	float: right;
	width: 200px;
	text-align: right;
	padding: 50px 30px 0px;
	color: #21446e;
}
#header-bottom {
	padding-left: 140px;
}

/* main column1
-------------------------------------------*/
#main-column {
	background: #b53d30;
}
#main-top {
	background: url(../images/sidebar-watercolor.jpg) no-repeat left bottom;
}
#main-top-left {
	float: left;
	width: 240px;
	padding-bottom:140px;
}
#main-top-column1,
#main-top-column1 a {
	color: #fff;
}
#main-top-column1 .block h2 {
	border-bottom: 1px solid #c96969;
}
#main-top-column1 .block {
	background: url(../images/red-fade.jpg) repeat-x left top;
}
#main-top-right {
	float: right;
	width: 720px;
	background: #FFF url(../images/wht-fade.jpg) repeat-x center top;
}
#main-top-column2 {
	float: left;
	width: 440px;
	padding: 20px 10px 40px 20px;
}
#main-top-column3 {
	float: right;
	width: 240px;
	border-left: 1px solid #d3dae2;
}
#main-top-column4 {
	clear: both;
	border-top: 1px solid #d3dae2;
}

/* footer column1
-------------------------------------------*/
#footer-column {
	clear: both;
}
#footer-top {
	padding: 20px 0px;
}
#footer-bottom {
	text-align: center;
}

/* clearfix
-------------------------------------------*/
.clearfix {
	display: block;
	clear: both;
	height:0px;
	visibility:hidden;
}


/************************************ styles text on website ************************************/

body {
	font-family: Georgia, Times, serif;
	font-size:12px;
	line-height:18px;
	background: #F4F5F7 url(../images/bk-fade.jpg) repeat-x center top;
}
p {
	padding-bottom: 8px;
}
a {
	color: #c74748;
	text-decoration: none;
}
h1 {
	font-size: 24px;
	line-height: 30px;
	font-weight:normal;
}
h2 {
	font-size: 17px;
	padding-bottom:10px;
	font-weight:normal;
}
h3 {
	font-size: 14px;
	padding-bottom: 6px;
}
#main-column ol , #main-column ul{
	list-style: disc;
	padding-left: 20px;
	padding-bottom: 10px;
}
li {
	padding-bottom: 6px;
}
.block {
	padding: 20px;
	background: url(../images/wht-fade.jpg) repeat-x left top;
}
td.block {
	padding:4px;
	background:transparent;
}
.block h2 {
	border-bottom: 1px solid #d3dae2;
	padding: 30px 20px 10px;
	margin: -20px -20px 10px -20px;
}
.block p {
}
#header-bottom a {
	padding: 13px 8px;
	font-size: 14px;
	color: #21446e;
	font-weight: bold;
	border-right: 1px solid #d3dae2;
}
#header-bottom a:hover {
	background: #d3dae2;
}
#footer-top a {
	padding-right: 8px;
	padding-left: 8px;
	border-right: 1px solid #d3dae2;
}
#footer-top p {
	padding-left: 8px;
	font-size: 11px;
}

#main-column ul.tabs,
#main-column ul.tabs li {
	padding:0px;
}
.node.post {
	padding:10px 0 20px 0px;
	border-bottom:1px solid #d3dae2;
}
.item-list ul.pager {
	text-align:left;
	padding-top:10px;
}
#user-login-form {
	text-align:left;
}
ul.links li {
	padding:0px;

}
#block-menu_block-1 ul,
#block-menu_block-1 ul li {
	padding:0px 0px 10px 0px;
	margin:0px;
	font-weight:bold;
	list-style:none;
	font-size:14px;
}
.view-recent-articles .views-row {
	padding:0px 0px 12px 0px;
}
#para ul.links {
	padding:20px 0 0 0px;
}
#para ul li.comment_add {
	padding-right:7px;
	margin-right:4px;
}
#para img {
	padding:6px;
	border: 1px solid #d3dae2;
}

.field-field-publication {
	font-style:italic;
	padding-bottom:10px;
}

#block-block-1 p {
	text-indent:-15px;
	margin-left:15px;
	padding:0;
}

.view-frontpage h2 {
	font-size:24px;
	line-height:22px;
}

.view-frontpage .views-row {
	padding:16px 0px;
	border-bottom: 1px solid #d3dae2;
}

#footer-top {
	text-align:center;
}

#footer-top .nav {
	padding-bottom:20px;
	font-size:13px;
}

.print-link {
	display:block;
	padding-bottom:0.5em;
	position:absolute;
	right:0;
	text-align:right;
	top:0;
}

.field-type-date {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/* clearfix
-------------------------------------------*/
div#comments {

}
div.comment {
	background:#f6f6f6;
	border-bottom: 1px solid #d3dae2;
	border-right: 1px solid #d3dae2;
	border-left: 1px solid #d3dae2;
	padding:20px;
}
div.comment h3 {
	font-size:16px;
	font-weight:normal;
}
div.comment .submitted {
	font-size:90%;
}
div#comments .comment ul.links {
	padding:0px;
}
div#comments .comment ul.links li {
	padding-right:6px;
}
div#comments .box {
	padding:20px;
	margin-top:20px;
	border:1px solid #d3dae2;
}
div#comments .box fieldset legend a {
	display:none;
}
div#comments .box #edit-subject {
	width:90%;
}

#main-top:before,
#main-top:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
#main-top:after {
    clear: both;
}
#main-top {
    *zoom: 1;
}